<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="48a621e8070c447d04151a8e4f914af6">
  <dict>
    <!--2022-05-24 10:52:18.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:52:18.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:52:18.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:52:18.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
